SQL Database with 1.75RC1

Get help with problems with mRemoteNG.

SQL Database with 1.75RC1

Postby cthu » Wed Nov 30, 2016 9:54 am

Hi all,

I've just tried to update from 1.74 to 1.75RC1, but it said me when i try to configure the SQL connexion:
"The database version 2.6 is not compatible with this version of mRemoteNG"

Must I upgrade manualy the version of database, and where can I found the script to do this, or this feature is incompatible at this time?

Thanks for your support and the rebirth of this great product :D
cthu
 
Posts: 4
Joined: Mon Oct 14, 2013 6:48 pm

SQL Database with 1.75RC1

Sponsor
 

Return to Support

Who is online

Users browsing this forum: No registered users and 5 guests